a:link {  font-family: Tahoma; font-style: normal; text-decoration: none}
a:link {  }
.homenotices { text-decoration: none; color: #999999; font-size: 12px; font-family: Tahoma }
.bannertop {  font-family: Tahoma; line-height: 35px; font-size: 12px; top: 5pt; clip:   rect(   ); height: 11pt; text-decoration: none; color: #666666}
.default { font-family: Times }
bluebullet {  list-style-image: url(Home/Assets/arrow.gif)}
.bulletlist {  font-family: Tahoma; list-style-position: outside; list-style-image: url(Home/Assets/bluebullet.gif)}
.courseenrol { font-family: Tahoma; line-height: normal; font-size: 12px; top: 5pt; clip: rect( ); height: 11pt; text-decoration: none; color: #5B91C6 }
.viewlist {  text-decoration: underline; color: #6B4B70}
.enrolnow {  color: #CC6600; font-size: 14px; font-style: oblique; font-family: Tahoma}
.enrolnow { text-decoration: underline}
.HOMETYPE {  font-family: Tahoma; font-size: 10px; font-style: normal}
.DefLink { font-family: Times }